* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

img {
    border: none;
}


img {
    image-rendering: -moz-crisp-edges;
    /* Firefox */
    image-rendering: -o-crisp-edges;
    /* Opera */
    image-rendering: -webkit-optimize-contrast;
    /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
    /* IE (non-standard property) */
}

ul,
ol,
li {
    list-style: none;
}

html {
    font-size: 62.5%;
    min-height: 100%;
}

body {
    font-size: 18px;
    font-size: 1.8rem;
    position: relative;
}

body {
    font-family: '微软雅黑', 'Heiti SC';
   
}

.mymobe {
    font-size: 14px;
    min-height: 100%;

}
.mypc .container{
    width: 1000px;
}
.mypc .mar50 {
    margin-top: 50px;
}

.mymobe .mar50 {
    margin-top: 15px;
}

.mypc .mar30 {
    margin-top: 30px;
}
.mypc .mar20 {
    margin-top: 20px;
}
.mymobe .mar30 {
    margin-top: 15px;
}
.mymobe .mar20 {
    margin-top: 10px;
}
.input-group{
    margin-top: 25px;
}
.mymobe .input-group{
    margin-top: 15px;
}
label{
    font-weight: normal;
    cursor: pointer;
    margin-right: 30px;
}
label input{
    margin-right: 5px !important;
}
.form-ul li{
    margin-top: 15px;
}
.form-ul li p{
    font-weight: bold;
    color: #666;
}
.zw{
    visibility: hidden;
}
.mypc .procon label{
    width: 430px;
    margin-top: 5px;
}
.tj{
    width: 260px;
    line-height: 40px;
    background: #ff000f;
    color: white;
    text-align: center;
    border-radius: 7px;
    margin: 15px auto;
    cursor: pointer;
}
.proli{
    display: none;
}